Subject: bug#50447: [PATCH] Remove very old NEWS from the FAQ

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Sep 2021 11:10:21 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Tue, 7 Sep 2021 08:42:42 +0200
> Cc: [email-masked]
> 
> The intended audience of the FAQ is end-users, not core developers
> going spelunking.  It is not useful information for that audience.

Developers are also users.

> Nothing is lost, you can just look at an old version of the FAQ.  But
> if you really need to look at these summaries often, we could perhaps
> move them to a separate file in admin/notes or something.  Are they
> really that important?

We never deleted from the FAQ anything, except stuff that is no longer
correct, did we?  Why start now?

Again, what's the rationale?